﻿/* GRADIENTS */
.BrandGradient,
#LeftNavMenu a.L1.selected, 
#LeftNavMenu a.L1:hover
{
	background-color: #F8B705;
	background: -webkit-gradient(linear, left top, left bottom, from(#FACC07), to(#F8B705));
	background: -moz-linear-gradient(top, #FACC07, #F8B705);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FACC07, endColorstr=#F8B705)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FACC07', endColorstr='#F8B705');
}

/* SOLID COLOURS */
.BrandColour,
#LeftNavMenu a.selected,
#LeftNavMenu a:hover,
.RelatedLinks a:hover
{
	color: #F8B600;
}

.ThumbHighlight:hover,
.ThumbHighlight.selected
{
	border-color: #F8B600;
}

/* themed UI elements */
#LeftNavMenu a.selected .Bullet,
#LeftNavMenu a.hover .Bullet,
.BrandColour .LinkBullet,
.LinkBullet.BrandColour,
.UISprite.NavArrow.Active	{ background-position:-10px 0px; }

#LeftNavMenu a.selected.expand .Bullet,
#LeftNavMenu a.hover.expand .Bullet,
.UISprite.NavArrow2.Active	{ background-position:-44px 0px; }

.UISprite.PrevButton.Active { background-position:-129px 0px; }
.UISprite.NextButton.Active { background-position:-144px 0px; }
.UISprite.PrevArrow.Active	{ background-position:-279px 0px; }
.UISprite.NextArrow.Active	{ background-position:-288px 0px; }

/* top stories */
.topStorySelected {background-image: url(/images/public/topStories/SelectorBox_On_Yellow.png) !important; }
.prevImage {background-image: url(/images/public/topStories/PreviousArrow_Yellow.png); width: 20px; height: 28px;}
.nextImage {background-image: url(/images/public/topStories/NextArrow_Yellow.png); width: 20px; height: 28px;}

/* TinyMCE */
.Subtitle {color: #F8B705;}

.TabNavigation .row1 { border-bottom: 1px #F8B600 solid; }
.TabNavigation .selected  { background: #fff url("/images/public/tabs/Yellow_On.png") no-repeat top right; }
.TabNavigation .selected span { background: #fff url("/images/public/tabs/Yellow_On.png") no-repeat top left; }

.row2 .selected, .row3 .selected  { background: #fff url("/images/public/tabs/Yellow_On.png") no-repeat top right; }
.row2 .selected span, .row3 .selected span { background: #fff url("/images/public/tabs/Yellow_On.png") no-repeat top left; }